RE: Please test the current jdk14 experimental patchset

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

RE: Please test the current jdk14 experimental patchset

Melvyn Sopacua-4
Hi,

I tested the new 1.4 patchset. Seems to build just fine with firefox 1.5, even
the oji plugin, it just doesn't update the symlink browser_plugins. Also
doesn't build an 'ns7' plugin, but ns610.

Updating the symlink, correctly creates:
Java(TM) Plug-in 1.4.2-p7-root_15_dec_2005_16_06

    File name: libjavaplugin_oji.so
    Java(TM) Plug-in 1.4.2

It doesn't work with runescape, which could be my problem, but doesn't crash
the browser either.

The following files need to be removed from the files/ dir in order to build
correctly:
# ls -al files | grep IGNORE | sed -e's/IGNORE-//'
-rw-r--r--  1 root  wheel    608 Oct 13 17:09 patch-deploy-resources-javaws
-rw-r--r--  1 root  wheel   2135 May 11  2005 patch-j2se-jar-Main.java
-rw-r--r--  1 root  wheel    588 May 11  2005
patch-j2se-resources-jar.properties
-rw-r--r--  1 root  wheel   3052 Apr 18  2005 patch-java-util-TimeZone_md.c
-rw-r--r--  1 root  wheel    547 Nov 11  2003 patch-plugin::common::config.gmk

--
Melvyn Sopacua
[hidden email]

FreeBSD 6.0-STABLE
Qt: 3.3.5
KDE: 3.4.3
_______________________________________________
[hidden email] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-java
To unsubscribe, send any mail to "[hidden email]"